function Start () {

}

function Update () {

}

function OnTriggerEnter(obj:Collider){
	//If the type of object which triggered the powerup is of type object.
	if(obj.gameObject.tag == "basketball"){
		//If the powerup is blue we need to add the force to up else the force down.
		if(transform.renderer.material.color == Color.blue){
			GameObject.FindGameObjectWithTag("ball").rigidbody.AddForce(Vector3.up * 100);
		}else{
			GameObject.FindGameObjectWithTag("ball").rigidbody.AddForce(Vector3.down * 100);
		}
	}
}